:root{
     --primary:#13b6ec;
    --black:rgb(15, 23, 42);
}
   

*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
body{
    font-family: "Inter", sans-serif;
    font-size: 16px;
    color: var(--black);
}
a{
    text-decoration: none;
    color: var(--primary);
}

.btn-light-primary{
    background-color: rgba(19, 182, 236, 0.1);
    color: var(--primary);
}
.bg-background-light {
    --tw-bg-opacity: 1;
    background-color: #f6f8f8;
}

        .btn-primary {
            background: #13b6ec;
            color: #fff;
            border-radius: 8px;
            padding: 6px 16px;
            transition: .25s;
            border: 1px solid #13b6ec;
        }

        .btn-primary:hover {
            background: #05a2d6;
            color: #fff;
             border: 1px solid #13b6ec;
        }
.btn-outline-primary{
    background-color: #fff;
    color: #13b6ec;
    border: 1px solid #13b6ec;
}
.btn-outline-primary:hover{
    background-color: #13b6ec;
   color: #fff;
    border: 1px solid #13b6ec;
}
.text-primary{
    color: #13b6ec !important;

}
@media(max-width:576px){
    .btn{
        font-size: .9rem;
        padding: .375rem .5rem !important;
    }
     .btn-lg{
        font-size: 1rem;
        padding: .5rem .7rem !important;
    }

}
.page-info{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 400px;
    position: relative;
    border-radius: 1rem;
    overflow: hidden;
}
.page-info img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.page-info-content{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.page-info:after{
    content: "";
    height: 100%;
    width: 100%;
position: absolute;
top: 0;
left: 0;
right: 0;
    background: linear-gradient(rgba(0, 50, 80, 0.7) 0%, rgba(0, 50, 80, 0.85) 100%) ;
    background-size: cover;
    background-position: center;
     z-index: 1;
}
.page-info-content{
    z-index: 2;
    text-align: center;
    width: 50%;
    padding: .75rem;
}
.page-info-title{
    font-size:clamp(25px,3.5vw,44px);
    color:#fff
}
.page-info-content p{
    color: #d2d2d2;
}
@media(max-width:1366px){
 .page-info{
    height: 350px;
 }
}
@media(max-width:768px){
 .page-info{
    height: 250px;
 }
 .page-info-content{

    width: 100%;
}
}
.nav-tab{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    margin-bottom: 2rem;
    gap: .75rem;
}
.nav-tab .nav-link {
    background-color: #ffffff;
    border-radius: 18px;
    padding: .5rem 1rem;
    color: #5a5a5a;
    border: 1px solid #d4d4d4;
    transition: .25s;
}
.nav-tab .nav-link.active{
    background: linear-gradient(90deg, #3da7e3 0%, #2b6fd6 100%);
    color: #fff;
}
.nav-tab .nav-link:hover{
   background: linear-gradient(90deg, #3da7e3 0%, #2b6fd6 100%);
    color: #fff;
}
.nav-tab-two{
    display: flex;
    
    align-items: center;

    gap: 1rem;
    overflow-x: auto;
}
.nav-tab-two .nav-link {
    padding: .5rem 1rem;
    color: #5a5a5a;
    transition: .25s;
    border-bottom: 2px solid transparent;
    border-radius: 0;
    position: relative;

}
.nav-tab-two .nav-link.active,
.nav-tab-two .nav-link:hover {
 background: linear-gradient(90deg, #3da7e3 0%, #2b6fd6 100%);
     -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.nav-tab-two .nav-link.active::after,
.nav-tab-two .nav-link:hover::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 3px;
    background: linear-gradient(90deg, #3da7e3 0%, #2b6fd6 100%);
}
.need-help-wrapper{
    background: linear-gradient(90deg, #3da7e3 0%, #2b6fd6 100%);
    padding: 3rem;
    border-radius: 20px;
    color: #fff;
}
.modal-header{
    background: linear-gradient(74deg, #104a6c 15%, #095893 100%);
    color: #fff;
}
/* Remove default border + radius if needed */
.accordion-button {
    border: none;
    box-shadow: none;
    background-color: #f1f8ff;
    border-radius: 6px;
}
.accordion-button:not(.collapsed){
    border-radius: 6px 6px 0 0;
}
.accordion-collapse .accordion-body{
    background-color: #F0F6FE;
}
/* Remove focus outline + shadow */
.accordion-button:focus {
    box-shadow: none;
    outline: none;
}

/* Hover effect on accordion button */
.accordion-button:hover {
    background-color: #cfe2ff; /* change to any color you like */
}

/* Optional: remove border from collapsed content */
.accordion-collapse {
    border: none;
}
        .accordion-item{
             border: none; /* remove border */
        }
.accordion-item:not(:last-child) {
    margin-bottom: 15px;
   
}
.card{
    border: none;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
.shadow-bottom{
    box-shadow: rgba(27, 31, 35, 0.04) 0px 1px 0px, rgba(255, 255, 255, 0.25) 0px 1px 0px inset;
}
/* header css start */
header .top-header{
    background-color: #001b3a;
}
header .top-header .container{
    display: flex;
    justify-content: space-between;
    align-items: center;
  padding-block: .375rem;
    
}
.contact-link{
    color: #fff;
    transition: .25s;
    
}
.contact-link:hover{
    color: #13b6ec !important;
     
}
 .navbar {
            background: #fff;
            border-bottom: 1px solid #eee;
        }

        .logo {
            font-weight: 700;
            font-size: 20px;
        }


        .nav-link {
            font-weight: 500;
        }
.location-btn,
.location-btn:focus,
.location-btn:active,
.location-btn.show {
  border: none !important;
  box-shadow: none !important;
  outline: none !important;
}
     @media (max-width: 1024px) {
  .navbar-expand-lg .navbar-collapse {
    display: none !important;
  }

  .navbar-expand-lg .navbar-toggler {
    display: block !important;
  }
}
.user .dropdown-toggle{
    --size:45px;
    padding: .375rem;
    border-radius: 50%;
    height: var(--size);
    width: var(--size);
    background-color: #13b6ec;
    color:#fff;
    border: none;
    outline: none;
    box-shadow: none;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    position: relative;
    margin-inline: 1rem;
}
.user .dropdown-toggle::after{
    position: absolute;
    right: -.7rem;
    top: 50%;
    transform: translateY(-50%);
   color: #13b6ec;
}
.user .dropdown-menu li{
    padding: .375rem .7rem;
}
.user .dropdown-menu li:hover{
    background-color: #dbeff6;
}
.user .dropdown-menu li a{
    color: #000;
}
.user .dropdown-menu.show{
    left: unset;
    right: -2px;
}
/* Desktop above 1024px */
@media (min-width: 1400px) {
  .navbar-expand-lg .navbar-collapse {
    display: flex !important;
  }

  .navbar-expand-lg .navbar-toggler {
    display: none !important;
  }
      .navbar-expand-lg .navbar-nav .nav-link{
        padding: .75rem;
      }
}
@media(max-width:576px){
    header .top-header a{
    font-size: .85rem;
}
}
/* header css end */




.section{
    padding: clamp(22px,4.09vw,90px) 0;
}
.heading-wrapper{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: clamp(20px,2vw,40px);

}
.section-heading{
    font-size: clamp(20px, 2.5vw, 32px);
    margin-bottom: 1rem;
        font-weight: 700;
}
.section-title-sm{
 font-size: clamp(17px, 2vw, 18px);
 font-weight: 600;
position: relative;
padding-bottom: .5rem;
color: #13b6ec;

}
.section-title-sm:after{
    content: "";
    height: 2px;
    width: 100px;
    background: #caf2ff;
    position: absolute;
    left: 0;
    bottom: 0;
    border-radius: 2px;
}
.card{
    border-radius: 1rem;
}
.view-all-link{
    font-weight: 500;
}

/* Health Package Section css start */
.health-package{
    position: relative;
}
.health-package .add-to-cart-btn{
  --size: 40px;
    height: var(--size);
    width: var(--size);
    border-radius: 50%;
    background-color: #365c9c;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 1.5rem;
    right: 1.5rem;
}
.health-package .add-to-cart-btn i{
    opacity: .7;
}
.health-package .add-to-cart-btn:hover i{
    opacity: 1;
}
.card.health-package img{
    width: 100%;
    height: 190px;
    border-radius: 1rem;
    object-fit: cover;
}
.card.health-package h3{
        font-size: clamp(18px, 1.2vw, 23px);
    font-weight: 700;
    margin-top: 1.5rem;
}
.package-price{
    font-weight: 700;
    font-size:1.4rem;
    color: var(--primary);
}
/* Health Package Section css end */

/* Popular test section css start */
.popular-test{
    background-color: #f8fafc;
    border: none;
}
.popular-test i{
    font-size: 2rem;
    color: var(--primary);
    margin-bottom: .7rem;
}
.popular-test .test-name{
    font-size: 1.1rem;
    font-weight: 700;
    text-align: center;
}
.popular-test .test-Price{
    font-size: .9rem;
    color: #8a8a8a;
    margin-bottom: 0;
}
/* Popular test section css end */

/* 4 Step section css start */
.multi-steps {
    display: flex;
  
    justify-content: space-between;
}
.multi-steps > li {
   text-align: center;
    position: relative;
    flex: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.multi-steps > li:not(:last-child):after{
    content: "";
    height: 2px;
    width: 100%;
    background-color: #13b6ec33;
    position: absolute;
    top: 25px;
    left: 50%;
    z-index: -1;
}
.step-count{
    --size:50px;
    background-color: var(--primary);
    height:var(--size) ;
    width: var(--size);
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    margin-bottom: 1rem;
}
.step-title{
    font-weight: 600;
    margin-bottom: .25rem;
}
.step-info{
    color: #8a8a8a;
}
@media(max-width:767px){
     .multi-steps{
        flex-direction: column;
        align-items: flex-start;
        gap: 1.5rem;
    }
    .multi-steps > li{
            flex-direction: row;
    text-align: left;
    gap: 1rem;
    }
    .multi-steps > li:not(:last-child):after {
    
    height: 100%;
    width: 2px;
    background-color: #13b6ec33;
   
    top: 25px;
    left: 26px;
   
}
.step-count {
    flex: 0 0 50px;
}
}
/* footer css Start */
footer{
    background-color: #0f172a;
    color: #c1c1c1;
    font-size: .95rem;
}
footer .top-footer{
    padding: 4rem 0 2rem;
}
.footer-logo{
    margin-bottom: 1.5rem;
}
.socila-list{
    margin: 2rem 0 0 0;
    padding: 0;
    list-style: unset;
    display: flex;
    align-items: center;
    gap: .7rem;
}
.socila-list li{
    --size:35px;
    height: var(--size);
    width: var(--size);
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color:#1d2b4d ;
    transition: .25s;
}
.socila-list li a{
    color: #c1c1c1;
     display: inline-block;
}
.socila-list li:hover{
    background-color: #13b6ec;
     transform: translateY(-3px);
}

.footer-heading{
        font-size: clamp(16px, 16px + 1vw, 19px);
        margin-bottom: 1.5rem;
        color: #fff;
}
.list-style{
     margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    flex-direction: column;

    gap: .7rem;
}
.list-style li a{
    color: #c1c1c1;
    transition: .25s;
    display: inline-block;
}
.list-style li:hover a{
    color:#13b6ec ;
    transform: translateX(3px);
}
.bottom-footer{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    padding: 2rem 0;
    border-top: 1px solid #dadada1c;
}
.cart-btn{
    --size:70px;
    position: fixed;
    bottom: 2rem;
    right: 2rem;
    height: var(--size);
    width: var(--size);
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #365c9c;
    
}
.cart-btn i{
    font-size: 2rem;
    color: #fff;
}
.cart-btn .badge{
    padding: .375rem;
    background-color: #c12222;
    color: #fff;
    position: absolute;
    top: .5rem;
    right: .7rem;
}
@media(max-width:768px){
    .list-style {
            flex-direction: row;
    flex-wrap: wrap;
    
    }
    .list-style li a {
        
    white-space: nowrap;
        background: #17223d;
        padding: .25rem .5rem;
        border-radius: 6px;
}
}
/* footer css end */

/* location modal css */
.location-card {
  background: #f5f7fa;
  padding: 20px;
  text-align: center;
  border-radius: 15px;
  font-weight: 600;
  cursor: pointer;
  transition: 0.3s;
  border: 1px solid #e9ecef;
  display: block;
}

.location-card:hover {
  background: #e9f2ff;
  transform: translateY(-3px);
}

/* login css start */
.banner-title.login-left-title{
    font-weight: 500;
}
.login-left-title span{
    font-weight: 600;
}
.form-card{
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    border: none;
}
.avatar-group {
  position: relative;
}

.avatar {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: 2px solid #fff;
  margin-left: -15px;
  object-fit: cover;
}

.avatar:first-child {
  margin-left: 0;
}

/* +5K Badge */
.avatar-count {
  width: 40px;
  height: 40px;
  background: #e9ecef;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 600;
  font-size: 12px;
  margin-left: -15px;
  border: 2px solid #fff;
}

/* Text */
.trusted-text {
  font-size: 14px;
  color: #6c757d;
}
.form-card{
   max-width: 500px;
    margin-left: auto;
    background: #0d315b;
    color: #fff;
}
.form-card .card-body{
    padding: clamp(16px,2vw,32px);
}
.form-card h2{
    font-weight: 600;
}
.form-area{
    margin-top: 2rem;
}
.form-area .form-label{
      color: #d4d4d4;
    font-weight: 500;
}
.form-area .form-control, .login-btn{
        height: 50px;
}
.form-area.register-form .form-control{
    height: auto;
}
.form-area .form-control::placeholder{
    
    opacity: .5;
}
/* health-package listing page css */
/* lab-test details page css start */
/* .test-details-wrapper{
        background: linear-gradient(90deg, #6383e1 0%, #a955cc 100%);
    color: #fff;
} */
.heading-sm{
    font-size: clamp(18px,2vw,24px);
    font-weight: 600;
    
}
.test-type{
    list-style: none;
    display: flex;
    gap: .25rem;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: wrap;
    color: #13b6ec;
    padding-left: 0;
    margin-bottom: .5rem;
}
.alt-name-wrapper{
    padding-left: 0;
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: .5rem;
    flex-wrap: wrap;
}
.alt-name-wrapper li{
        display: inline-block;
    padding: 4px 10px;
    border-radius: 999px;
    border: 1px solid #f0d5d5;
    background: #fff5f5;
    font-size: 11px;
    margin: 0 6px 6px 0;
    color: #a53c3c;
   white-space: nowrap;;
}
.test-price-details{
    text-align: center;
}
.test-price-details .current-price{
    font-size: clamp(20px,2vw,28px);
    font-weight: 700;
    color: #13b6ec;
}
.request-call-wrapper{
    background-color: #eceff0;
        box-shadow: none;
    border: none;
}
.request-call-wrapper input::placeholder{
    opacity: .5;
}
/* cart page css start */

.test-category{

    background-color: #5d55aa;
    font-size: .8rem;
       padding: 0.2rem 0.7rem;
    border-radius: 6px;
    line-height: 1;
    color: #fdfdfd;
}
.test-category.package{
    background-color: #ebb114;
    color: rgb(41 43 45);
}
.cart-item .test-info{
    font-size: .85rem;
}
.address-item {
    border: 1px solid #eee;
    cursor: pointer;
    transition: 0.3s;
}

.address-item:hover {
    border-color: #0d6efd;
    background-color: #f8f9ff;
}

.address-item input[type="radio"] {
    cursor: pointer;
}

.address-item .dropdown i {
    font-size: 18px;
}

/* blog-details page css start */
.blog-details-right .blog-img{
    border-radius: 1rem;
    width: 100%;
    margin-bottom: 1rem;
}
.recent-post-wrapper{
    display: flex;
    flex-direction: column;
    gap: .5rem;
    margin: 0;
    padding: 0;
    list-style: none;
    max-height:250px;
    overflow-y: auto;
}
.recent-post-wrapper li{
    display: flex;
    gap: .75rem;
    align-items: flex-start;
}
.recent-post-wrapper li img{
    flex: 0 0 80px;
    width: 80px;
    border-radius: .375rem;
}
.recent-post-wrapper li p{
    display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  margin-bottom: .25rem;
}